<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.yida.data.attendance.mapper.AttendanceRuleWifiMapper">

  <select id="listRuleWifi" resultType="com.yida.data.common.core.entity.attendance.attendance.AttendanceRuleWifi">
    SELECT DISTINCT rule_id, wifi_name, wifi_bssid
    FROM attendance_rule_wifi
    WHERE rule_id = #{ruleId}
      AND wifi_bssid = #{bssid}
  </select>
</mapper>
